mysql.so

Whether you are using Linux on the desktop or as a server, it's still good that you're using Linux. Linux related questions go here.

Moderator: General Moderators

Post Reply
paparucino
Forum Newbie
Posts: 4
Joined: Tue Nov 10, 2009 2:16 pm

mysql.so

Post by paparucino »

Hi all,
hope this is the right place for the question since Im using linux:-)
When I run phpmyadmin I get this

Code: Select all

[color=#0000FF]Your PHP MySQL library version 5.0.45 differs from your MySQL server version 5.1.39. This may cause unpredictable behavior.[/color]
.
Dont know where look for a correct version of mysql/mysqli.so

This is what phpmyadmin shows
* Apache/2.2.13 (Unix) mod_ssl/2.2.13 OpenSSL/0.9.8k DAV/2 PHP/5.2.9
* MySQL client version: 5.0.45
* PHP extension: mysqli
Post Reply